**Initialization Procedure**

The initial conditions for baroclinic life cycle simulations are the same as in Schäfer andVoigt, 2018 (https://agupubs.onlinelibrary.wiley.com/doi/full/10.1002/2017GL076726) and follow the life cycle type 1 configuration of Polvani and Esler, 2007 (https://agupubs.onlinelibrary.wiley.com/doi/abs/10.1029/2007JD008555) with the zonally uniform zonal wind in thermal wind balance with a zonally uniform temperature field.

The maximum speed of the jet is set to 45 m/s and is centered at 45°N. Meridional and vertical velocities are also set to 0 m/s. The initial surface temperature is 300 . The baroclinic life cycle is triggered by adding a sinusoidal thermal wave with a 1 K amplitude at all levels and with a wavelength equal to the domain length. The surface relative humidity (RH0), is set to 80%, and the moisture scale height (Zt) is set to 12 km. The relative humidity is specified according to:

RH = RH0*(1-0.85 x Z/Zt)**(5/4)

**Steps for generating the initial conditions**

1- The bash script '01_limited_channel_setup_2km_initialconditions.sh' will generate the final initial condition using python scripts and DWD-ICON tools. Required input files are:

'ifs2icon_verticalgridinfo_137levels.nc' which contains the vertical information needed for creating the ICON initial data.

'ifs2icon_aquaplanet.nc' contains initial fields that are not set by the python scripts, including zonally-symmetric fields from a standard aquaplanet simulation (e.g., albedo, land-sea mask, soil temperature) which are constant values.

'Channel_4000x9000_2500m_with_boundary.nc' that is the channel grid generated by MPI grid_generator (grid.create.channels.run).

These files will be uploaded to the KITOpen.

2- The bash script '02_limited_channel_setup_2km_extpar_and_ozone.sh' prepares external files for the planar channel simulations: external fields and Ozone from a standard aquaplanet simulation.

